Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

sam
New Member

[ISA570][router212c52]IPS Alert

Hi all.

Last night I set up my new Playstation 4 and after some messing around my ISA570 sent me this email. (see attached Text file) The destination address is my PS4. and I did recall having some trouble with some of the services. Question is this. Can I disable this problem signature since it is blocking some services on my new PS4 and I don't have an apache web server in my residence. Since this vulnerability is for Apache web servers before 2.2.21 correct?

Thanks

John

      

ps I just saw this info in the router

Message was edited by: John Emrick Rule ID:  1055101  Affected OS:  Windows, Linux, FreeBSD, Solaris, Other Unix  Name:  WEB Apache HTTPD mod_proxy_ajp Denial Of Service (CVE-2011-3348)  Alias:    Impact:  Remote attackers can exploit this issue to execute arbitrary machine code in the context of a user running the application.  Description:  A denial of service vulnerability has been identified in Apache httpd. The vulnerability is due to an error while processing crafted HTTP requests by mod_proxy_ajp when used with mod_proxy_balancer.  False Positive:  None  False Negative:  None  Recommend:  Update the software from vendors to the latest version  Reference:  CVE-2011-3348  Authority:  Built-In  Issue Date:  2011/10/28  Update Date:  2012/12/11  Category:  DoS/DDoS  Behavior:  undefined  Severity:  4

593
Views
0
Helpful
0
Replies